import { defineStore } from 'pinia';

export const useHomeStore = defineStore('homeStore', {
	// ? 持久化存储
	persist: true,
	state: () => {
		return {
			// ? 是否为 true相册模式展示 false 列表展示
			articleMode: true,
			// ? 排序方式
			orderType: 'goods',
		};
	},
	getters: {},
	actions: {},
});
